On Thursday, 28 January 2016 at 22:36:22 UTC, Minas Mina wrote:
When trying to install on Ubuntu 15.10 x64, I get this:

I didn't proceed with the installation as I don't want any possible broken things.

That's strange because I installed this morning on Ubuntu 14.04 and didn't get that message. There were no issues. (As an aside, I upgraded from 2.065, and nothing was broken.)

Reply via email to